Package libxkbcommon-devel

provides:
pkgconfig(xkbcommon) = 0.8.4
libxkbcommon-devel = 0.8.4-alt1:sisyphus+222759.100.1.1
requires:
/usr/lib64/pkgconfig
libxkbcommon = 0.8.4-alt1:sisyphus+222759.100.1.1
Back to Top